apiVersion: v1
kind: ConfigMap
metadata:
  name: views
  namespace: owntracks
  labels:
    app: recorder
data:
  2023-ostern.json: |
    {
      "user"  : "tobru",
      "device": "camper",
      "page"  : "../views/leafletmap.html",
      "from"  : "2023-04-07",
      "to"    : "2023-04-10",
      "label" : "Camper"
    }
  2023-kubecon.json: |
    {
      "user"  : "tobru",
      "device": "pixel",
      "page"  : "../views/leafletmap.html",
      "from"  : "2023-04-16",
      "to"    : "2023-04-21",
      "label" : "tobru"
    }
  2023-fruehling.json: |
    {
      "user"  : "tobru",
      "device": "camper",
      "page"  : "../views/leafletmap.html",
      "from"  : "2023-04-23",
      "to"    : "2023-06-01",
      "label" : "Camper"
    }
  2023-herbst.json: |
    {
      "user"  : "tobru",
      "device": "camper",
      "page"  : "../views/leafletmap.html",
      "from"  : "2023-10-07",
      "to"    : "2023-10-21",
      "label" : "Camper"
    }
